[Version]
Name=Коэффициенты пересчета в текущий уровень сметной стоимости, определенной в ценах ТСН-2001 прошлых периодов. Сборник 212/76, III квартал 2024 г.
Number=1.0
Date=31.03.2025 15:23:12
Developer=
Copyright=
CategoryNB=4
Year=2024
Period_Type=2
Period=III
Region_Name=ТСН-2001 (МГЭ)

[Crypter]
IdDealer=1
TypeBase=4
IdBase=477209
IdGroup=477209
Month=9
Year=24
Crypting=1
KeyType=StealthII
